@charset "UTF-8";
/*
font-family: "Noto Sans JP", sans-serif;
font-family: "Noto Serif JP", serif;
font-family: "LINE Seed JP", sans-serif;
font-family: "Roboto", sans-serif;
font-family: "Montserrat", sans-serif;

PC		1366px
tablet	1200px (portrait 1000px)
SP       760px

*/

body{
	font-family:'Noto Sans JP', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', sans-serif;
	font-size: 100%;
	font-weight: 400;
	line-height: 1.75;
	color: #444;
}
body.hidden{
	overflow: hidden;
}
	@media screen and (max-width: 760px) {
		body{
			font-size: 87.5%;
		}
	}

/* 表示・非表示　*/
.pc {display: block;}
.sp {display: none;}

	@media screen and (max-width: 760px) {
		.pc{
			display: none;
		}
		.sp{
			display: block;
		}
		/* br 無効 */
		.no-br{
			display: none;
		}
	}

img{
	max-width: 100%;
	height: auto;
}	
.relative{
	position: relative;
}

/*-------------------------------------- 

色指定
 
-------------------------------------- */
:root {
  --white: #ffffff;
  --red: #e23925;
  --amber: #df7503;
  --orange: #e4953a;
  --vividorange: #ff7b00;
  --lightorange: #f0ddca;
  --whiteorange: #f8efe6;
  --whitebeige: #fbf6f1;
  --green: #9bb01d;
  --gray: #cfcfcf;
  --lightgray: #dadada;
  --whitesmoke: #f5f5f5;
  --whiteyellow: #fcf4e3;
  --orangeyellow: #ffb400;
  --yellow: #fff0af;
  --brown: #63564f;
  --black: #444444;
  --dimgray: #898989;
}
/* color */
.white { color: var(--white); }
.red { color: var(--red); }
.amber { color: var(--amber); }
.orange { color: var(--orange); }
.vividorange { color: var(--vividorange); }
.lightorange { color: var(--lightorange); }
.whiteorange { color: var(--whiteorange); }
.whitebeige { color: var(--whitebeige); }
.green { color: var(--green); }
.gray { color: var(--gray); }
.lightgray { color: var(--lightgray); }
.whitesmoke { color: var(--whitesmoke); }
.whiteyellow { color: var(--whiteyellow); }
.orangeyellow { color: var(--orangeyellow); }
.yellow { color: var(--yellow); }
.brown { color: var(--brown); }
.black { color: var(--black); }
.dimgray { color: var(--dimgray); }

/* background-color */
.bg-white { background-color: var(--white); }
.bg-red { background-color: var(--red); }
.bg-amber { background-color: var(--amber); }
.bg-orange { background-color: var(--orange); }
.bg-vividorange { background-color: var(--vividorange); }
.bg-lightorange { background-color: var(--lightorange); }
.bg-whiteorange { background-color: var(--whiteorange); }
.bg-whitebeige { background-color: var(--whitebeige); }
.bg-green { background-color: var(--green); }
.bg-gray { background-color: var(--gray); }
.bg-lightgray { background-color: var(--lightgray); }
.bg-whitesmoke { background-color: var(--whitesmoke); }
.bg-whiteyellow { background-color: var(--whiteyellow); }
.bg-orangeyellow { background-color: var(--orangeyellow); }
.bg-yellow { background-color: var(--yellow); }
.bg-brown { background-color: var(--brown); }
.bg-black { background-color: var(--black); }
.bg-dimgray { background-color: var(--dimgray); }

/* border */
.border-white { border: 1px solid var(--white); }
.border-red { border: 1px solid var(--red); }
.border-amber { border: 1px solid var(--amber); }
.border-orange { border: 1px solid var(--orange); }
.border-vividorange { border: 1px solid var(--vividorange); }
.border-lightorange { border: 1px solid var(--lightorange); }
.border-whiteorange { border: 1px solid var(--whiteorange); }
.border-whitebeige { border: 1px solid var(--whitebeige); }
.border-green { border: 1px solid var(--green); }
.border-gray { border: 1px solid var(--gray); }
.border-lightgray { border: 1px solid var(--lightgray); }
.border-whitesmoke { border: 1px solid var(--whitesmoke); }
.border-whiteyellow { border: 1px solid var(--whiteyellow); }
.border-orangeyellow { border: 1px solid var(--orangeyellow); }
.border-yellow { border: 1px solid var(--yellow); }
.border-brown { border: 1px solid var(--brown); }
.border-black { border: 1px solid var(--black); }
.border-dimgray { border: 1px solid var(--dimgray); }

.bgbox-large{
	padding: 2.25em 2em;
}
.bgbox-normal{
	padding: 1.75em 1.5em;
}
.bgbox-small{
	padding: 1.25em 1em;
}
.bg-markdown{
	padding: .25em .625em;
	position: relative;
	top: -2px;
}

.kakumaru{
	border-radius: .25em;
}
.kakumaru-normal{
	border-radius: .5em;
}
.kakumaru-large{
	border-radius: 1em;
}

/*-------------------------------------- 

　リンク
 
-------------------------------------- */

a{
	color: var(--black);
	text-decoration: none;
}
.link{
	color: var(--amber);
	text-decoration: underline;
}
.link-color{
	color: var(--amber);
}
/*　矢印リンク　*/
.arw{
	position: relative;
	padding-left: 2em;
}
.arw::before { 
	content: "";
	margin: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 10px; 
	height: 10px;
	border-top: 2px solid;
	border-right: 2px solid;
	transform: rotate(45deg);
}
/* 外部ジャンプ */
.jump{
	position: relative;
	padding-right: 1.5em;
	background: url(../images/common/icon-jump.png) no-repeat right .125em;
	background-size: 1.25em auto;
}


/*-------------------------------------- 

基本のフォント
 
-------------------------------------- */
.min{
	font-family: 'Noto Serif JP', serif;
}
.marugo{
	font-family: "LINE Seed JP", sans-serif;
}
.roboto{
	font-family: "Roboto", sans-serif;
}
.montserrat{
	font-family: "Montserrat", sans-serif;
}

.inline-block{
	display: inline-block;
}
.txt-c{
	text-align: center;
}
.txt-r{
	text-align: right;
}
.txt-l{
	text-align: left;
}
.xxsmall{
	font-size: .625em;
}
.xsmall{
	font-size: .75em;
}
.small{
	font-size: .875em;
}
.txt-down{
	font-size: .9375em;
}
.txt-up{
	font-size: 1.0625em;
}
.large-x{
	font-size: 1.125em;
}
.large-xx{
	font-size: 1.25em;
}
.large-xxx{
	font-size: 1.375em;
}

.underline{
	text-decoration: underline;
}
.lh{
	line-height: 1.6;
}
.lh-normal{
	line-height: 1.75;
}
.lh-thumb{
	line-height: 1.0;
}
.em{
	font-weight: bold;
}
.em500{
	font-weight: 500;
}
.em300{
	font-weight: 300;
}

/*-------------------------------------- 

マージン
 
-------------------------------------- */
.mtl{
	margin-top: 3em;
}
.mt{
	margin-top: 2.5em;
}
.mtm{
	margin-top: 2em;
}
.mts{
	margin-top: 1.25em;
}
.mtxs{
	margin-top: .75em;
}
.x-mtxs{
	margin-top: .25em;
}
.caption{
	line-height: 1.5;
	font-size: .75em;
	margin-top: .25em;
	text-align: center;
}
.ml-auto{
	margin-left: auto;
}
.chosei-top{
	position: relative;
	top: -3px;
}
.mt0{
	margin-top: 0!important;
}

/*-------------------------------------- 

 基本のwidth 

-------------------------------------- */

#header{
	max-width: 1200px;
	width: 90%;
	margin: 0 auto;
	padding: 1.75em 0 1em;
	background: url(../images/common/mark-eng.png) no-repeat calc(100% - .5em) 50%;
	background-size: 216px auto;
}
#gnav,
#contents--all,
#contents-inner,
#footer{
	position: relative;
}
#gnav{
	border-top: 1px solid var(--black);
}
#contents-inner{
	max-width: 1200px;
	width: 90%;
	margin: 0 auto;
}
#footer-inner{
	max-width: 1200px;
	width: 90%;
	margin: 0 auto;
	padding: 2em 0 3em;
}
	#index #contents--all:after,
	#footer:before{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 1px;
		background: var(--black);
		content: "";
	}
	#gnav:after{
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 1px;
		background: var(--black);
		content: "";
	}
	#contents-inner:after{
		position: absolute;
		top: 0;
		right: -1px;
		width: 1px;
		height: 100%;
		background: var(--black);
		content: "";
	}
	#contents-inner:before{
		position: absolute;
		top: 0;
		left: -1px;
		width: 1px;
		height: 100%;
		background: var(--black);
		content: "";
	}

/*メニュー width*/
.mega-menu {
	max-width: 1200px;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
.sns-menu{
	max-width: calc(1200px * 1.11);
	width: 100%;
	margin: 0 auto;
	position: relative;
	display: flex;
	justify-content: flex-end;
}
	@media screen and (max-width: 760px) {
		#header{
			padding: .75em 0 .5em;
			background-position: right calc(100% - .6em);
			background-size: 151px auto;
			width: 94%;
		}
		#contents-inner{
			width: calc(100% - 2px);
		}
		.mega-menu{
			width: calc(100% - 2px);
		}
		#contents-inner:before{
			left: 0;
			width: 0;
			display: none;
		}
		#contents-inner:after{
			right: 0;
			width: 0;
			display: none;
		}

	}

/*-------------------------------------- 

 header 
 
-------------------------------------- */

#header h1 a{
	display: block;
	background: url(../images/common/logo.png) no-repeat top left;
	background-size: 100% auto;
	text-indent: -9999px;
	width: 448px;
	height: 40px;
	position: relative;
	left: -1px;
}
	@media screen and (max-width: 1200px) {
		#header h1 a{
			width: 345px;
			height: 30px;
		}
	}
	@media screen and (max-width: 760px) {
		#header h1 a{
			background: url(../images/common/logo-sp.png) no-repeat top left;
			background-size: 100% auto;
			width: 120px;
			height: 35px;
		}
	}

/*-------------------------------------- 

mega-menu　メガメニュー
 
-------------------------------------- */

.mega-menu > ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.mega-menu > ul > li{
	width: calc(100% / 6);
}
.mega-menu > ul > li .trigger{
	position: relative;
}
.mega-menu > ul > li .trigger:before{
	position: absolute;
	top: 0;
	left: -1px;
	width: 1px;
	height: 100%;
	background: var(--black);
	content: "";
}
.mega-menu > ul > li:last-child .trigger:after{
	position: absolute;
	top: 0;
	right: -1px;
	width: 1px;
	height: 100%;
	background: var(--black);
	content: "";
}
	@media screen and (max-width: 760px) {
		.mega-menu > ul > li:first-child{
			border-left: none;
		}
		.mega-menu > ul > li:last-child{
			border-right: none;
		}
		.mega-menu > ul > li:last-child .trigger:after{
			right: 0;
			width: 0;
			background: none;
		}
		.mega-menu > ul > li:first-child .trigger:before{
			left: 0;
			width: 0;
			background: none;
		}
	}

.child_menu { 
	width: 100%;
	position: absolute;
	top: calc(100%); 
	left: 0;
	padding: 2.25em 0 1.25em;
	background: var(--white);
	visibility: hidden;
	z-index: 100;
	box-shadow: 0 10px 30px rgba(0,0,0,.2);
	border-top: 10px solid var(--lightgray);
}
.child_inner{
	max-width: 1200px;
	width: 90%;
	margin: 0 auto;
	font-family: "LINE Seed JP", sans-serif;
}

.mega-menu input{
	display: none;
}
.trigger{
	display: block;
	width: 100%;
	cursor: pointer;
}

#byoki:checked ~ .child_menu,
#yobo:checked ~ .child_menu,
#kenshin:checked ~ .child_menu,
#ketsueki:checked ~ .child_menu,
#gazo:checked ~ .child_menu,
#search:checked ~ .child_menu { 
  visibility: visible;
}
.mega-menu .trigger:hover,
.check-close:checked ~ .trigger{
	background-color: var(--whitesmoke);
}
.mega-menu label.trigger,
.mega-menu div.trigger a{
	height: 51px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: auto 1.135rem;
	text-indent: -9999px;
}
.mega-menu div.trigger a{
	display: block;
}
.mega-menu label.close{
	display: block;
	max-width: 140px;
	padding: .5em 0;
	background: var(--black);
	color: var(--white);
	text-align: center;
	margin: 1.5em auto .5em;
	border-radius: 5em;
	-moz-border-radius: 5em;
	-webkit-border-radius: 5em;
}

/* label */
.byoki .trigger{
	background-image: url("../images/common/gnav-byoki.png");
}
.yobo .trigger{
	background-image: url("../images/common/gnav-yobo.png");
}
.kenshin .trigger{
	background-image: url("../images/common/gnav-kenshin.png");
}
.ketsueki .trigger {
	background-image: url("../images/common/gnav-ketsueki.png");
}
.gazo .trigger{
	background-image: url("../images/common/gnav-gazo.png");
}
.search .trigger{
	background-image: url("../images/common/gnav-search.png");
}

	@media screen and (max-width: 1200px) {
		.mega-menu label.trigger,
		.mega-menu div.trigger a{
			background-size: auto 15px;
		}
	}
	@media screen and (max-width: 760px) {
		#gnav{
			position: sticky;
			top: 0;
			z-index: 100000;
			background-color: #fff;
		}
		.child_menu{
			height: 100vh;
			height: calc(var(--vh, 1vh) * 100);
			overflow: scroll;
			-webkit-overflow-scrolling: touch;
			padding: 1em 0 2em;
		}
		.mega-menu label.trigger,
		.mega-menu div.trigger a{
			height: 61px;
			background-size: auto 32px;
		}
		.mega-menu label.close{
			margin: 2em auto 8em;
		}
		/* label */
		.byoki .trigger{
			background-image: url("../images/common/gnav-sp-byoki.png");
		}
		.yobo .trigger{
			background-image: url("../images/common/gnav-sp-yobo.png");
		}
		.kenshin .trigger{
			background-image: url("../images/common/gnav-sp-kenshin.png");
		}
		.ketsueki .trigger{
			background-image: url("../images/common/gnav-sp-ketsueki.png");
		}
		.gazo .trigger{
			background-image: url("../images/common/gnav-sp-gazo.png");
		}
		.search .trigger{
			background-image: none;
			position: relative;
		}
		.search label.trigger .hamburger{
			position: absolute;
			width: 40px;
			height: 4px;
			left: calc(50% - 20px);
			top: calc(50% - 2px);
			background: var(--black);
		}
		.search label.trigger .hamburger:before,
		.search label.trigger .hamburger:after{
			position: absolute;
			width: 100%;
			height: 4px;
			background: var(--black);
			content: "";
		}
		.search label.trigger .hamburger:before{
			top: -10px;
			left: 0;
		}
		.search label.trigger .hamburger:after{
			top: 10px;
			left: 0;
		}
		#search:checked ~ label.trigger .hamburger {
			background: none;
		}
		#search:checked ~ label.trigger .hamburger:before {
			transform: rotate(45deg);
			top: 50%;
		}
		#search:checked ~ label.trigger .hamburger:after {
			transform: rotate(-45deg);
			top: 50%;
		}
	}

/* メガメニュー　開くchild
-------------------------------- */

.child-flex{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.child-flex .thumb{
	width: 29.33333%;
}
.child-flex .pagenav{
	width: calc(100% - 29.33333%);
	padding-left: 4%;
}
	@media screen and (max-width: 1200px){
		.child-flex .thumb{
			width: 33.33333333%;
		}
		.child-flex .pagenav{
			width: calc(100% - 33.33333333%);
		}
	}

	@media screen and (max-width: 760px)  {
		.child-flex .thumb{
			max-width: initial;
			width: 100%;
			text-align: center;
			line-height: 0;
			margin-bottom: .5em;
		}
		.child-flex .thumb img{
			max-width: 350px;
		}
		.child-flex .pagenav{
			width: 100%;
			padding-left: 0;
		}

	}
/* リンク設定 */
.child-flex a{
	border-bottom: 1px solid var(--lightgray);
	display: block;
	position: relative;
	transition: border-bottom 0.2s ease-out;
	line-height: 1.5;
	padding: .75em 1.5em .75em 0;
}
.child-flex a:hover{
	border-bottom: 1px solid var(--black);
}
.child-flex a:before{
	content: "";
	position: absolute;
	top: 50%;
	right: .5em;
	width: .625em;
	height: .75em;
  clip-path: polygon(0 0, 0% 100%, 100% 50%);
	background: var(--dimgray);
	transform: translateY(-50%);
	transition: right 0.2s ease-out;
}
.child-flex a:hover:before{
	right: 0;
	background: var(--orange);
}
a.hajimeni{
	width: calc(50% - .75em);
}
a.hajimeni span{
	font-size: 1.25em;
	font-weight: 500;
	letter-spacing: 2px;
}
.child-flex a.no-pointer{
	pointer-events: none;
	color: var(--dimgray);
}
.child-flex a.no-pointer:before{
	top: auto;
	right: auto;
	width: auto;
	height: auto;
	background: none;
}
	@media screen and (max-width: 760px)  {
		.child-flex a{
			font-size: 1em;
		}
		a.hajimeni{
			width:100%;
		}
	}

/*　各詳細メニュー*/
.pagenav-link {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.pagenav-clm4 a{
	width: calc(25% - 1.125em);
	letter-spacing: 1px;
}
.pagenav-clm4 a span.em{
	font-size: 1.25em;
	font-weight: 500;
	margin-right: 1px;
}
.pagenav-clm3 a{
	width: calc(33.333% - .5em);
	font-weight: 500;
}
.pagenav-clm2 a{
	width: calc(50% - .5em);
	font-weight: 500;
}

	@media screen and (max-width: 1200px) {
		.pagenav-clm4 a{
			width: calc(33.333% - .5em);
		}
	}

	@media screen and (max-width: 760px)  {
		.pagenav-clm3 a{
			width: calc(50% - .5em);
		}
	}



/* 病気のはなし -----------------

.child-byoki{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	align-items: center;
}
.child-byoki .thumb{
	width: 330px;
}
.child-byoki .pagenav{
	width: calc(100% - 330px);
	font-size: 1.125em;
}
.child-byoki .pagenav span{
	font-size: 1.375rem;
}

	@media screen and (max-width: 1100px) {
		.child-byoki .thumb{
			width: 290px;
		}
		.child-byoki .pagenav{
			width: calc(100% - 290px);
			font-size: .9rem;
		}
		.child-byoki .pagenav span{
			font-size: 1.25rem;
		}
	}
	@media screen and (max-width: 760px) and (orientation: landscape)  {
		.child-byoki .thumb{
			width: 200px;
		}
		.child-byoki .pagenav{
			width: calc(100% - 200px);
			font-size: .75em;
		}
	}
	@media screen and (max-width: 760px) and (orientation: portrait)  {
		.child-byoki .thumb{
			width: 90%;
			margin: 0 auto;
		}
		.child-byoki .pagenav{
			width: 100%;
			margin: 0 auto;
			font-size: 1em;
		}
	}

.child-byoki .pagenav a{
	position: relative;
	display: block;
	border-bottom: 1px solid var(--lightgray);
	letter-spacing: 1px;
	margin-left: 1.5em;
	padding: .375em 0;
}
.child-byoki .pagenav a:hover{
	border-bottom: 1px solid var(--black);
}
.child-byoki .pagenav a:before{
	content: "";
	display: block;
	position: absolute;
	top: calc(50% - 6px);
	right: .5em;
	width: 0;
	height: 0;
	border-style: solid;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 8px solid var(--brown);
	border-right: 0;
	transition: right 0.2s ease-out;
}
.child-byoki .pagenav a:hover:before{
	right: .25em;
}
.child-byoki .pagenav a.first{
	width: calc(50% - 1.5em);
}
.child-byoki .pagenav-link a{
	width: calc(25% - 1.5em)
}
.child-byoki .pagenav-link{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
	@media screen and (max-width: 760px) and (orientation: landscape)  {
		.child-byoki .pagenav a{
			margin-left: 1em;
		}
		.child-byoki .pagenav a.first{
			width: calc(50% - 1em);
		}
		.child-byoki .pagenav-link a{
			width: calc(25% - 1em)
		}
	}

	@media screen and (max-width: 760px) and (orientation: portrait)  {
		.child-byoki .pagenav a{
			margin-left: 0;
		}
		.child-byoki .pagenav a.first{
			width: 100%;
		}
		.child-byoki .pagenav-link a{
			width: calc(33.333% - .5em);
			padding: .5em 0;
		}
		.child-byoki .pagenav-link a:nth-child(3n + 1){
			margin-right: .5em;
		}
		.child-byoki .pagenav-link a:nth-child(3n + 2){
			margin: 0 .25em;
		}
		.child-byoki .pagenav-link a:nth-child(3n + 3){
			margin-left: .5em;
		}
	}




/*-------------------------------------- 

footer
 
-------------------------------------- */

.footer-adress{
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 1em;
}
.footer-adress-info{
	width: calc(100% - 200px);
}
.footer-sns{
	width: 200px;
}
.flex-footer-logo{
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
	font-family: "LINE Seed JP", sans-serif;
	font-size: .875rem;
}
.footer-logo{
	background: url(../images/common/footer-logo.png) no-repeat top left;
	background-size: 100% auto;
	text-indent: -9999px;
	width: 154px;
	height: 28px;
	margin-bottom: .25em;
	margin-right: 1em;
}
.flex-footer-adress{
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	margin-top: 1em;
	font-family: "LINE Seed JP", sans-serif;
	font-size: .875rem;
}
.flex-footer-adress dt{
	width: 16em;
	padding: .25em 0;
}
.flex-footer-adress dd{
	width: calc(100% - 16em);
	padding: .25em 0;
}
	@media screen and (max-width: 530px)  {
		.footer-logo{
			width: 145px;
			height: 26px;
		}
		.flex-footer-adress dt{
			width: 100%;
			padding:  0;
		}
		.flex-footer-adress dd{
			width: 100%;
			padding: 0;
			padding-bottom: .5em;
			font-size: 13px;
		}
	}

.flex-footer-adress  a{
	color: var(--black);
	padding-left: 1.25em;
	position: relative;
}
.flex-footer-adress a::before { 
	content: "";
	margin: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 4px; 
	height: 4px;
	border-top: 2px solid;
	border-right: 2px solid;
	transform: rotate(45deg);
	transition: .1s all;
}
.flex-footer-adress  a:hover::before{
	left: .25em;

}

.footer-sns ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
}
.footer-sns li{
	margin: 0 .75em;
}
.footer-sns li a{
	display: block;
	width: 36px;
	height: 36px;
	text-indent: -9999px;
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: center;
}
.footer-sns li.facebook a{
	background-image: url(../images/common/icon-fb.png);
}
.footer-sns li.instagram a{
	background-image: url(../images/common/icon-instagram.png);
}
.footer-sns li.line a{
	background-image: url(../images/common/icon-line.png);
}

.footer-copy{
	margin-top: 1.75em;
	padding-top: 1em;
	border-top: 1px solid var(--black);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.footer-copy .copylight{
	font-size: .75em;
	font-family: "LINE Seed JP", sans-serif;
	margin-left: auto;
}
	@media screen and (max-width: 760px)  {
		.footer-adress-info{
			width: 100%;
		}
		.footer-sns{
			width: 100%;
			margin: .5em 0 .25em;
		}
		.footer-sns li {
			margin: 0 .5em;
		}
		.footer-sns li a{
			width: 32px;
		}
		.footer-copy{
			padding-top: 0;
		}
		.footer-copy .copylight{
			margin-top: .75em;
			font-size: 11px;
		}
	}